QNAP Systems, Inc. - armazenamento ligado em rede (NAS)

Language

Support

Qual versão da Surveillance Station (exibição local) deve ser usada na Surveillance Station?

Modelos aplicados:

Resposta:

O Surveillance Station (exibição local) é apenas compatível com a Surveillance Station 5.0.0 ou superior. Com versões anteriores do Surveillance Station (exibição local) 5.0.2, a versão correspondente do Surveillance Station e da Surveillance Station (exibição local) deve ser a mesma. Por exemplo: Surveillance Station (exibição local) 5.0.2 é apenas compatível com a Surveillance Station 5.0.2.

Consulte a tabela abaixo para obter mais informações.

  Surveillance Station (exibição local) Surveillance Station
Versão correspondente 1.0.0 5.0.0
5.0.1 5.0.1
Data de lançamento: 2014-09-15
Foi útil?
Obrigado por seu retorno.
Obrigado por seu retorno. Se você tiver qualquer dúvida, contate support@qnap.com
20% das pessoas acham que foi útil.